关于CPU内核存在高危漏洞的风险预警

作者: 时间:2018-01-08 点击数:

各校园网用户:

近日,安全机构发现英特尔(Intelx86-64的硬件底层设计方面存在 “崩溃”(Meltdown)和“幽灵”(Spectre)两个高危漏洞。该漏洞对于1995年以后生产的Intel处理器芯片都可能受到影响,同时AMDQualcommARM处理器也受到影响。该漏洞几乎影响全球所有桌面电脑、笔记本和服务器,攻击可以让PC端本应受到保护的信息被外部拦截获取,还可以突破云平台的虚拟化隔离,跨账户窃取其他虚拟用户的数据,网民的隐私信息存在被暴露的风险。目前,此漏洞的攻击利用工具已经在互联网上传播,危害较高。请各校园网用户做好升级和修复工作,防止遭受攻击和损失。

以下是部分安全平台对此次漏洞的通告,供参考:

CNVD关于上述漏洞的安全公告,详见:http://www.cnvd.org.cn/webinfo/show/4359

绿盟科技关于Intel处理器漏洞威胁通告,详见:http://blog.nsfocus.net/intel-meltdownspectre/

360安全卫士CPU漏洞一键自动检修工具,详见:http://www.360.cn/newslist/zxzx/yjzdjxCPUld360aqwssfmygj.html



信息化中心   

2017年1月8日


Copyright © 2017 All Rights Reserved. 深圳北理莫斯科大学 信息化中心 粤ICP备16056390号